format_version: '1.0'


repository_url: https://github.com/fontforge/fontforge
issue_url: https://github.com/fontforge/fontforge/issues/3620


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: da01d37
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 64a84dd9b666d92f70d10a07a11cddbe047efaaa

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: cd16fd0b7189f237882fec1728cb36e8f8acc0ec

options:
  language: C
